Bug 1346187 - Package update request for innotop v1.11
Summary: Package update request for innotop v1.11
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: innotop
Version: epel7
Hardware: Unspecified
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Luis Bazan
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 08:33 UTC by yoku0825
Modified: 2016-07-05 10:48 UTC (History)
3 users (show)

Fixed In Version: innotop-1.11.1-1.fc24 innotop-1.11.1-1.fc23 innotop-1.11.1-1.fc22 innotop-1.11.1-1.el6 innotop-1.11.1-1.el7 innotop-1.11.1-1.el5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-06-21 19:25:22 UTC
Type: Bug


Attachments (Terms of Use)

Description yoku0825 2016-06-14 08:33:11 UTC
innotop v1.11 has been released.
Please update the package.

https://github.com/innotop/innotop/releases

Comment 1 Fedora Update System 2016-06-15 18:49:36 UTC
innotop-1.11.1-1.el5 has been submitted as an update to Fedora EPEL 5. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-228ea6569f

Comment 2 Fedora Update System 2016-06-15 18:49:43 UTC
innotop-1.11.1-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-37ffdb944e

Comment 3 Fedora Update System 2016-06-15 18:49:48 UTC
innotop-1.11.1-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5fc69f9bb0

Comment 4 Fedora Update System 2016-06-15 18:49:52 UTC
innotop-1.11.1-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-697a6f25b1

Comment 5 Fedora Update System 2016-06-15 18:49:57 UTC
innotop-1.11.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2b77d24a2

Comment 6 Fedora Update System 2016-06-15 18:50:02 UTC
innotop-1.11.1-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8156e5edec

Comment 7 Fedora Update System 2016-06-16 15:55:34 UTC
innotop-1.11.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-a2b77d24a2

Comment 8 Fedora Update System 2016-06-16 21:17:23 UTC
innotop-1.11.1-1.el5 has been pushed to the Fedora EPEL 5 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-228ea6569f

Comment 9 Fedora Update System 2016-06-17 18:48:54 UTC
innotop-1.11.1-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-5fc69f9bb0

Comment 10 Fedora Update System 2016-06-17 18:49:11 UTC
innotop-1.11.1-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-8156e5edec

Comment 11 Fedora Update System 2016-06-17 18:52:12 UTC
innotop-1.11.1-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-37ffdb944e

Comment 12 Fedora Update System 2016-06-17 18:55:22 UTC
innotop-1.11.1-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-697a6f25b1

Comment 13 Fedora Update System 2016-06-21 19:25:14 UTC
innotop-1.11.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-06-25 23:23:22 UTC
innotop-1.11.1-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2016-06-26 05:18:59 UTC
innotop-1.11.1-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2016-07-05 06:18:56 UTC
innotop-1.11.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 17 Fedora Update System 2016-07-05 06:19:06 UTC
innotop-1.11.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 18 Fedora Update System 2016-07-05 10:47:59 UTC
innotop-1.11.1-1.el5 has been pushed to the Fedora EPEL 5 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.